-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gtk4
Binary: libgtk-4-1, libgtk-4-1-udeb, libgtk-4-common, libgtk-4-bin, libgtk-4-dev, libgtk-4-doc, libgtk-4-media-gstreamer, gtk-4-examples, gtk-4-tests, gir1.2-gtk-4.0, gtk-update-icon-cache
Architecture: any all
Version: 4.16.7+ds-1
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
Homepage: https://www.gtk.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk4
Vcs-Git: https://salsa.debian.org/gnome-team/gtk4.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, fonts-noto-core, gnome-desktop-testing, libgl1, libgl1-mesa-dri, locales, locales-all, python3-gi, weston, xauth, xvfb
Build-Depends: adwaita-icon-theme <!nocheck>, at-spi2-core <!nocheck>, dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-exec, dh-sequence-gir, dh-sequence-gnome, fonts-cantarell <!nocheck>, fonts-noto-core <!nocheck>, gir1.2-cairo-1.0-dev, gir1.2-gio-2.0-dev, gir1.2-gdkpixbuf-2.0-dev, gir1.2-graphene-1.0-dev, gir1.2-pango-1.0-dev, gir1.2-pangocairo-1.0-dev, gir1.2-xlib-2.0-dev, glslc, gobject-introspection (>= 1.76.0), gobject-introspection (>= 1.78.1-9~) <cross>, gsettings-desktop-schemas <!nocheck>, iso-codes <!nocheck>, libcairo2-dev (>= 1.18.0), libcolord-dev <!pkg.gtk4.nocolord>, libcloudproviders-dev (>= 0.3.1), libcpdb-dev (>= 2.0~b5), libcpdb-frontend-dev (>= 2.0~b5), libcups2-dev, libegl1-mesa-dev [linux-any], libepoxy-dev, libfontconfig-dev, libfribidi-dev, libgdk-pixbuf-2.0-dev, libglib2.0-dev (>= 2.76.0), libgraphene-1.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libharfbuzz-dev, libjpeg-dev, libjson-glib-dev:native, libpango1.0-dev (>= 1.52.0), libpng-dev, libpolkit-gobject-1-dev [linux-any], librsvg2-common [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32] <!nocheck>, librsvg2-dev (>= 2.52.0) [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32], libsysprof-capture-4-dev (>= 3.40.1) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4], libtiff-dev, libvulkan-dev [linux-any], libwayland-dev (>= 1.21.0) [linux-any], libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev, libxkbcommon-dev, libxkbfile-dev, libxml2-utils, libxrandr-dev, locales <!nocheck> | locales-all <!nocheck>, meson (>= 0.63), pkgconf, pkgconf:native, python3-docutils <!nodoc>, python3-gi (>= 3.40) <!nocheck>, sassc, wayland-protocols (>= 1.36) [linux-any], weston [linux-any] <!nocheck>, xauth <!nocheck>, xvfb <!nocheck>
Build-Depends-Indep: gi-docgen <!nodoc>, libcairo2-doc <!nodoc>, libglib2.0-doc <!nodoc>, libpango1.0-doc <!nodoc>
Package-List:
 gir1.2-gtk-4.0 deb introspection optional arch=any
 gtk-4-examples deb x11 optional arch=any profile=!noinsttest
 gtk-4-tests deb x11 optional arch=any profile=!noinsttest
 gtk-update-icon-cache deb misc optional arch=any
 libgtk-4-1 deb libs optional arch=any
 libgtk-4-1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libgtk-4-bin deb misc optional arch=any
 libgtk-4-common deb misc optional arch=all
 libgtk-4-dev deb libdevel optional arch=any
 libgtk-4-doc deb doc optional arch=all profile=!nodoc
 libgtk-4-media-gstreamer deb x11 optional arch=any
Checksums-Sha1:
 5930ca2726785796676db027d0db6cc658196804 14488900 gtk4_4.16.7+ds.orig.tar.xz
 1d196943e54587c02bd603cf015b4c33aab24d1a 3610752 gtk4_4.16.7+ds-1.debian.tar.xz
Checksums-Sha256:
 0df6aeff98a682ebdada2d8244a6f2473e34630a669cec3576214525678e2eba 14488900 gtk4_4.16.7+ds.orig.tar.xz
 6aa90dbebd07191aaae76f175a47ae9adb2d44580c893a2999910b6ed48c7f87 3610752 gtk4_4.16.7+ds-1.debian.tar.xz
Files:
 51b57a0f48c8b60861435f739048f85b 14488900 gtk4_4.16.7+ds.orig.tar.xz
 edd2788c5cd21e2ffed3a52e5b67e6e2 3610752 gtk4_4.16.7+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmdFCp4ACgkQ5mx3Wuv+
bH2tVBAAmK28pZAok9rJGBR3OaSoFR/zszQ7eR+Rr3+BISOHKtWqSqretTHbu+f3
p5ROxbnMOx6GOUujR3grgkZ3YKBC2BZq7uNPFhoViF4g4mzdaJN+vJUnuMFbGgg0
nKqCDlnVt0AUF5/ZnXdnAJMd7Y9q/S79F9Oqp3FCIM9/UCDFXDE0AGiXvy0VB6Wy
KQqQmNWYspz/Wv6UHWQav18tilQG4YZThGPBcAYgGcOfhYugUnj1x0s94i/nHGhK
Blx8h5XXFG4HDWi9pzn3kIai78Ogs9/Fisfch8NBFIKGKd2xJ5OQExuZRj7izVpx
k1KEJIEh1pmoOVVXnWFDlAqwjvtIJQKy9LikmDnqjUNEHzQfvtDQdaHaax541lmK
017AFiYQlzsDSh2nxMV1IpyWO4HHIhoGIgTvkwdbIswuVjZizOZzBBxpy/PUeWGv
rvhfjrLuGpzkMDJavmGiEPTP+RjMvb9E+fuMTUMH+E9Ep02C+GpIIBBLA+pitnHe
7iH5GAB6/sbgsmDaQ7L1XDJ5OwTJcNxS4/AKitTtFxDVbW9wlTgzTniTxOcKjkO8
3bpLOpJu09P8tAyS0x2++jhnMX8aN7H5hO1LjwvUsICslToI3WeGCJg7JsqyQS2J
HSNib0dGNV4fOBZvocyU0l8mqFcU1nvUgfgXL47vKPvR3EF3By0=
=kbZM
-----END PGP SIGNATURE-----
